module Handler.Utils.Routes
  ( classifyHandler
  ) where

import Import.NoFoundation
import Foundation.Routes
import Foundation.Type

import Utils.TH.Routes


classifyHandler :: Route UniWorX -> String
classifyHandler = $(classifyHandler' uniworxRoutes)
